Bug 2222637 - F39FailsToInstall: perl-Syntax-Feature-Loop
Summary: F39FailsToInstall: perl-Syntax-Feature-Loop
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Syntax-Feature-Loop
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2184301
Blocks: F39FailsToInstall Perl5.38
TreeView+ depends on / blocked
 
Reported: 2023-07-13 11:32 UTC by Fedora Fails To Install
Modified: 2023-12-27 13:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
CPAN 147485 0 None None None 2023-07-24 14:45:39 UTC

Description Fedora Fails To Install 2023-07-13 11:32:10 UTC
Hello,

Please note that this comment was generated automatically by https://pagure.io/releng/blob/main/f/scripts/ftbfs-fti/follow-policy.py
If you feel that this output has mistakes, please open an issue at https://pagure.io/releng/

Your package (perl-Syntax-Feature-Loop) Fails To Install in Fedora 39:

can't install perl-Syntax-Feature-Loop:
  - nothing provides perl(:MODULE_COMPAT_5.36.0) needed by perl-Syntax-Feature-Loop-1.8.0-18.fc38.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.


P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors. To reproduce, use the koji/local repo only, e.g. in mock:

    $ mock -r fedora-39-x86_64 --config-opts mirrored=False install perl-Syntax-Feature-Loop


P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Fedora Fails To Install 2023-07-23 18:20:14 UTC
Hello,

Please note that this comment was generated automatically by https://pagure.io/releng/blob/main/f/scripts/ftbfs-fti/follow-policy.py
If you feel that this output has mistakes, please open an issue at https://pagure.io/releng/

This package fails to install and maintainers are advised to take one of the following actions:

 - Fix this bug and close this bugzilla once the update makes it to the repository.
   (The same script that posted this comment will eventually close this bugzilla
   when the fixed package reaches the repository, so you don't have to worry about it.)

or

 - Move this bug to ASSIGNED if you plan on fixing this, but simply haven't done so yet.

or

 - Orphan the package if you no longer plan to maintain it.


If you do not take one of these actions, the process at https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs will continue.
This package may be orphaned in 7+ weeks.
This is the first reminder (step 3) from the policy.

Don't hesitate to ask for help on devel.org if you are unsure how to fix this bug.

Comment 2 Fedora Release Engineering 2023-08-16 07:19:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.

Comment 3 Fedora Admin user for bugzilla script actions 2023-11-08 12:06:01 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 4 Fedora Fails To Install 2023-11-09 12:31:23 UTC
This package has been orphaned.

You can pick it up at https://src.fedoraproject.org/rpms/perl-Syntax-Feature-Loop by clicking button "Take". If nobody picks it up, it will be retired and removed from a distribution.

Comment 5 Fedora Fails To Install 2023-12-27 13:05:29 UTC
Hello,

Please note that this comment was generated automatically by https://pagure.io/releng/blob/main/f/scripts/ftbfs-fti/follow-policy.py
If you feel that this output has mistakes, please open an issue at https://pagure.io/releng/

All subpackages of a package against which this bug was filled are now installable or removed from Fedora 40.

Thanks for taking care of it!


Note You need to log in before you can comment on or make changes to this bug.